.GenericContentWithThreeColumns{}
.GenericContentWithThreeColumns-Content{float:left;width:31%;margin-right:1%;margin-bottom:20px;}
.GenericContentWithThreeColumns-Content-Image{}
.GenericContentWithThreeColumns-Content-Header{}
.GenericContentWithThreeColumns-Content-Summary{}
.GenericContentWithThreeColumns-Clear{clear:both;}.GenericContentWithBackgroundGradient{}
.GenericContentWithBackgroundGradient-Repeat{}
.GenericContentWithBackgroundGradient-Top{}
.GenericContentWithBackgroundGradient-Bottom{}
.GenericContentWithBackgroundGradient-Content{}
.GenericContentWithBackgroundGradient-Content-Image{}
.GenericContentWithBackgroundGradient-Content-Header{}
.GenericContentWithBackgroundGradient-Content-Summary{}.GenericContentWithBackgroundGradient{margin:20px auto 0 auto; width: 910px;}
.GenericContentWithBackgroundGradient-Repeat{background: url('../img/gradient-bkgd-tile.png') repeat-y scroll left bottom transparent;}
.GenericContentWithBackgroundGradient-Top{background: url('../img/gradient-bkgd-top.png') no-repeat scroll left top transparent;height: auto;}
.GenericContentWithBackgroundGradient-Small .GenericContentWithBackgroundGradient-Top{background: url('../img/gradient-bkgd-top-small.png') no-repeat scroll left top transparent;height: auto;}
.GenericContentWithBackgroundGradient-Bottom{background: url('../img/gradient-bkgd-bottom.png') no-repeat scroll left bottom #fff;height: 9px;}
.GenericContentWithBackgroundGradient-Content{}
.GenericContentWithBackgroundGradient-Content-Image{}
.GenericContentWithBackgroundGradient-Content-Header{padding:15px;}
.GenericContentWithBackgroundGradient-Content-Summary{padding:15px;}.GenericContentWithBackgroundCode{position:relative;width:100%;overflow:hidden;margin-top:16px;}
.GenericContentWithBackgroundCode-BackgroundImage{}
.GenericContentWithBackgroundCode-Content{}
.GenericContentWithBackgroundCode-Content-Image{}
.GenericContentWithBackgroundCode-Content-Header{}
.GenericContentWithBackgroundCode-Content-Summary{}
.GenericContentWithBackgroundCode-Content-Summary div{min-width: 100%;}
.GenericContentWithBackgroundCode-Content-MainLink{}
.GenericContentWithBackgroundCode-CodeBlock-Code{height: 40px;}
.GenericContentWithBackgroundCode-CodeBlock-Code div#social{margin-top:70px;}.GenericContentWithBackgroundImageAndLinkCollectionInThreeColumns{}
.GenericContentWithBackgroundImageAndLinkCollectionInThreeColumns-Content{position:relative;float:left;margin:5px;}
.GenericContentWithBackgroundImageAndLinkCollectionInThreeColumns-Content-BackgroundImage{}
.GenericContentWithBackgroundImageAndLinkCollectionInThreeColumns-Content-Text{}
.GenericContentWithBackgroundImageAndLinkCollectionInThreeColumns-Content-Clear{clear:both;}.TwoColumnCalloutWithParentAndChildren {width:910px; margin:0 auto;}

.TwoColumnCalloutWithParentAndChildren-Content { padding:25px 0 0 0;}

.TwoColumnCalloutWithParentAndChildren-top{background-image: url("../img/small-signup-callout-bkgd-top.png"); background-repeat: no-repeat; background-position-x: left; background-position-y: top; background-color: transparent; height: auto;}

.TwoColumnCalloutWithParentAndChildren-repeat-bkg{background-image: url("../img/small-signup-callout-bkgd-tile.png"); background-repeat: repeat-y; background-position-x: left; background-position-y: top; background-color: transparent; width:910px; margin:0 auto 0 auto; clear:both;}

.TwoColumnCalloutWithParentAndChildren-RightCalloutwithImages
{
   float:right; 
   border-left: 2px solid #A3A3A3;
   margin: 0 0 15px;
   padding: 0 0 0 25px;
   width: 410px;
   padding:0px 25px 0 25px;
   position: relative;
  
}
.TwoColumnCalloutWithParentAndChildren-Headline {border-bottom: 2px solid #A3A3A3;padding: 0 0 5px}
.TwoColumnCalloutWithParentAndChildren-Headline h2
{
    color: #000000;
     font-size: 1.333em;
}
.TwoColumnCalloutWithParentAndChildren-ImageItemRow, .TwoColumnCalloutWithParentAndChildren-ImageItemTopRow
{
  float:left;
  margin:15px 0 0 0;
  
}

.TwoColumnCalloutWithParentAndChildren-bom-show-hide
{
  float:right;
  margin:0 0 -15px 0;
  position:relative;
  z-index:1;
  color:#666666;
  font-size:0.92em;
}

.TwoColumnCalloutWithParentAndChildren-ChildCallouts-PopupCopy
{ 
    background-image: url("../img/bom-div-top.png");
    background-position: center top;
    background-repeat: no-repeat; 
   display:none;
    height: 230px;
    left: 24px;
    top: 16px;
    padding: 5px 0 0;
    position: absolute;
    /*top: 45px;*/
    width: 398px;
    z-index: 9;
    margin:30px 0 0 6px;
}

.TwoColumnCalloutWithParentAndChildren-ChildCallouts-PopupCopy-repeater
{
   background-image: url("../img/bom-div-rpt.png");
}
.TwoColumnCalloutWithParentAndChildren-ChildCallouts-PopupCopy-bottom
{
   background-image: url("../img/bom-div-bot.png");
    height: 5px;
    width: 398px;
}

.TwoColumnCalloutWithParentAndChildren-ChildCallouts-PopupCopy-content
{
  background: url("../img/bom-div-gradient.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    /*float: left;*/
    min-height: 230px;
    padding: 15px 5px 0;
    width: 388px;
   
}

.TwoColumnCalloutWithParentAndChildren-bom-detail-close{left:370px; cursor:pointer; top:-7px;position:absolute;}

.TwoColumnCalloutWithParentAndChildren-disclaimer
{
   float: left;
   font-size: 0.8333em;
   line-height:1.5em;
}

.TwoColumnCalloutWithParentAndChildren-RegFormContainer 
{
 float:left;
 width:410px;
padding:0px 0px 0 25px;
}

.TwoColumnCalloutWithParentAndChildren-RegFormContainer h2
{
    color: #FFB500;
    font-size: 1.333em;
    font-weight: bold;
    margin: 0 0 10px;
}

.TwoColumnCalloutWithParentAndChildren-Footnote
{
  font-size:.8333em;
   padding:25px 25px 0;
  margin: 0 0 15px 0;
}

.TwoColumnCalloutWithParentAndChildren-bom-detail-content p.footnote{float:left;margin:-11px 0 0 10px;width:100%;line-height: 1.5em !important; font-size:10px!important;}
.TwoColumnCalloutWithParentAndChildren-Image
{
   cursor: pointer;
   float: left;
   width: 134px;
   padding-right: 2px;
  }
.TwoColumnCalloutWithParentAndChildren-Image img
{
    background-image: url("../img/bom-offers-sprite-v6.png");
    margin: 0 0 5px;
}

img#image1
{
    background-position: 0 -210px;
    height: 95px;
    width: 130px;
}

img#image2
{
   background-position: 0 -420px;
    height: 95px;
    width: 130px;
}
img#image3
{
     background-position: 0 -525px;
    height: 95px;
    width: 130px;
}
img#image4
{
    background-position: 0 -315px;
    height: 95px;
    width: 130px;
}

img#image5
{
    background-position: 0 0;
    height: 95px;
    width: 130px;
}

img#image6
{
     background-position: 0 -105px;
    height: 95px;
    width: 130px;
}

.TwoColumnCalloutWithParentAndChildren-bottom-bkg{ background: url("../img/small-signup-callout-bkgd-bottom.png") no-repeat scroll left bottom #FFFFFF;height: 9px;}
.TwoColumnCalloutWithParentAndChildren-bom-visible{display:block;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer ul{margin:0 0 0 13px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer ul{font-size:1.167em;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer ul li{padding: 0 0 7px 0;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer ul li:first-child{padding:7px 0;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .reg-main-copy{width:410px;float:left;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .benefit-copy ul{padding:0;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .benefit-input{padding:10px 10px 0 0;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .benefit-submit{}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .bom-link{padding:0 0 0 10px;width: 115px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .bom-link p{font-size:11px;display:inline;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .bom-link a, TwoColumnCalloutWithParentAndChildren-RegFormContainer .bom-link a:link, .TwoColumnCalloutWithParentAndChildren-RegFormContainer .TwoColumnCalloutWithParentAndChildren-bom-link a:visited {text-decoration:underline !important;line-height:15px; font-size:11px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .reg-callout-subhead{color:#363636;font-size:1.5em;font-family:"Avenir LT W01 65 Medium",Arial;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer #crm-sign-up-btn{margin-left:10px;  background-image: url("../img/btn-signup.png"); background-repeat:no-repeat; cursor:pointer; height:33px; width:122px;}
 input.crm-sign-up-image{ display:none;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .reg-callout-subhead-medium{margin:15px 0 0 0;font-family:"Avenir LT W01 65 Medium";}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .reg-callout-subhead-small{margin:10px 0 0 0;font-weight:bold;color:#363636;font-size:1.167em;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .section-divider{margin:15px 0px;height: 2px;background: #a3a3a3;width:100%;float:left;}
#registration-container .TwoColumnCalloutWithParentAndChildren-RegFormContainer .section-divider{width:45% !important;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .footnote{font-size:.8333em;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .name{margin:0 0 7px 0;}/*width:275px}*/
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .email{width:275px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .fname{padding-right:5px;width:135px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .lname{width:135px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .name input{font-size:1.167em;color:#636363;width:100%;height:20px;}
.TwoColumnCalloutWithParentAndChildren-RegFormContainer .email input{font-size:1.167em;color:#636363;width:100%;height:20px;}
input{padding:0}
.TwoColumnCalloutWithParentAndChildren-bom-detail-image{float:left;background-image:url("../img/bom-offers-div-sprite-v6.png");}
#TwoColumnCalloutWithParentAndChildren-sprite-bom-shutterfly{ background-position: 0 -840px; width: 200px; height: 200px; }
#TwoColumnCalloutWithParentAndChildren-sprite-bom-journal{ background-position: 0 -210px; height: 200px;width: 200px;}
#TwoColumnCalloutWithParentAndChildren-sprite-bom-bag{  background-position: 0 -1050px; height: 200px; width: 200px;}
#TwoColumnCalloutWithParentAndChildren-sprite-bom-organizer{ background-position: 0 -420px; width: 200px; height: 200px; }
#TwoColumnCalloutWithParentAndChildren-sprite-bom-coupons{ background-position: 0 0; width: 200px; height: 200px; }
#TwoColumnCalloutWithParentAndChildren-sprite-bom-samples{ background-position: 0 -630px; width: 200px; height: 200px; }.ProductDetailHeader{ margin-top:42px;}
.ProductDetailHeader-ProductDesc{float:left; width:430px;}
.ProductDetailHeader-ProductDesc { margin:0 20px;}
.ProductDetailHeader-ProductImage{ float:right; width: 430px;}
.ProductDetailHeader-Buy{ padding:31px 0 30px 0px;width:100%;float:left;}
.ProductDetailHeader-Buy ul li{ display:inline; padding-right: 12px;}
.ProductDetailHeader-PopUpImage{ display:none; position:absolute; margin-top: 30px; z-index: 10;}
.ProductDetailHeader-popup-close {cursor: pointer;left: 900px;position: absolute;bottom: 598px;}
.ProductDetailHeader-ContentFootnote {margin-bottom:5px;}
.baby-bottle-details .ProductDetailHeader-Buy{ display: none;}
.ProductDetailHeader-Inlineimage { padding:25px 0 25px 23px;}
.ProductDetailHeader-Buy ul, .ProductDetailHeader-Buy li { margin:0px; padding:0px;}
#ProductDetails ul, #ProductDetails li {margin:0px; padding:0px;}
.ProductDetailHeader-CodeBlock-Code{margin:0px 20px; float:left; width:100% }#ComponentCollection-ColumnHeaderImgTextLink a.imgLink
{
    padding-top: -10px;
}

#ComponentCollection-ColumnHeaderImgTextLink #column-1
{
    width: 34%;
    float: left;
    display: inline-block;
    min-height: 280px;
}

#ComponentCollection-ColumnHeaderImgTextLink div#column-2
{
    widtH: 31%;
    display: inline-block;
    min-height: 280px;
}

#ComponentCollection-ColumnHeaderImgTextLink div#column-3
{
    width: 34%;
    float: right;
    display: inline-block;
    min-height: 280px;
    margin-bottom: 10px;
}

#ComponentCollection-ColumnHeaderImgTextLink div#columns
{
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 10px 0 0 10px;
}

#ComponentCollection-ColumnHeaderImgTextLink img.img
{
    margin: -20px 0 0 -15px;
}

#ComponentCollection-ColumnHeaderImgTextLink #column-body-1 img.img
{
    float: left;
    padding: 45px 7px 86px 21px;
}

#ComponentCollection-ColumnHeaderImgTextLink .header
{
    font-weight: bold;
    font-size: 1.38em;
    padding: 0 20px 5px 89px;
}

#ComponentCollection-ColumnHeaderImgTextLink .Subheader
{
    font-weight: bold;
    padding: 0 25px 5px 89px;
}

#ComponentCollection-ColumnHeaderImgTextLink .body
{
    padding-left: 89px;
}

#ComponentCollection-ColumnHeaderImgTextLink .footnote
{
    font-size: .75em;
    padding: 10px 30px 0 89px;
    margin: 0 0 0 0;
}

#ComponentCollection-ColumnHeaderImgTextLink #column-body-1 .link
{
    padding: 6px 0 6px 89px;
}

#ComponentCollection-ColumnHeaderImgTextLink #right-triangle-blue
{
    width: 0;
    height: 0;
    border-left: 8px solid #00529B;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    display: inline-block;
    margin: 0 0 0 3px;
    position: absolute;
    margin-top: 3px;
}

#ComponentCollection-ColumnHeaderImgTextLink #column-body-2 img.img {
    margin: 0 0 0 -120px;
    float: left;
}
#ComponentCollection-ColumnHeaderImgTextLink div#column-body-2 {
    padding-right: 15px;
}
#ComponentCollection-ColumnHeaderImgTextLink #column-body-2 .body{
    padding-left: 89px;
}
#ComponentCollection-ColumnHeaderImgTextLink #column-body-2 .link{
    padding: 6px 0 6px 89px;
}.pediasure-comparison-chart h3
{
    font-family: 'Arial W01 Rounded Bold', Arial;
    font-weight: bold;
    font-size: 29px;
    color: #00447c;
    margin-bottom: 25px;
}

/* Product Comparison */

.pediasure-comparison-chart /* May Have to remove if everything is broken */
{
    position: relative;
}

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-wrapper h4 sup
    {
        font-size: 75%;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-wrapper p sup
    {
        font-size: 100%;
    }

    .pediasure-comparison-chart #product-comparison-header
    {
        margin: 0 0 5px 134px;
    }

        .pediasure-comparison-chart #product-comparison-header img
        {
            float: left;
            margin-right: 10px;
        }

        .pediasure-comparison-chart #product-comparison-header h1
        {
            font-size: 2.5em;
        }

        .pediasure-comparison-chart #product-comparison-header h3
        {
            padding-top: 35px;
            margin-bottom: 5px;
        }



    .pediasure-comparison-chart #product-comparison-table-container .pds-family-header > img
    {
        position: relative;
        top: 11px;
        padding-bottom: 19px;
    }

    .pediasure-comparison-chart #product-comparison-table-container .pds-sk-family-header > img
    {
        position: relative;
        top: 19px;
    }


    .pediasure-comparison-chart #product-comparison-table
    {
        border-collapse: collapse;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row sup
    {
        font-size: 100%;
    }

    .pediasure-comparison-chart .product-logo
    {
        text-align: center;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-row > th
    {
        width: 148px;
        height: 199px;
        background-repeat: no-repeat;
        background-position: top center;
        padding: 8px 0 0 5px;
        position: relative;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-row p, #product-comparison-table-container .product-column-header-row h4
    {
        font-family: 'Arial W01 Rounded Bold', Arial;
        font-weight: bold;
        color: #ffffff;
        cursor: pointer;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-row h4
    {
        font-size: 22px;
        line-height: 23px;
        margin: 0 5px 10px 5px;
        cursor: pointer;
        padding-right: 5px;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-row p
    {
        font-size: 12px;
        line-height: 15px;
        margin-left: 10px;
        margin-right: 10px;
        position: absolute;
        top: 60px;
        left: 0px;
        cursor: pointer;
        max-width: 140px;
        font-weight: normal;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-row > th.short
    {
        width: 400px;
        vertical-align: top;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-column-header-row > th.short2
    {
        width: 134px;
    }

    .pediasure-comparison-chart .product-column-header-row > th.green
    {
        background-image: url('../img/bg-fiber-column.png');
    }

    .pediasure-comparison-chart .product-column-header-row > th.purple
    {
        background-image: url('../img/bg-pediasure-sidekicks.png');
    }

    .pediasure-comparison-chart .product-column-header-row > th.blue
    {
        background-image: url('../img/bg-pediasure-column.png');
    }

    .pediasure-comparison-chart .product-column-header-row > th.light-blue
    {
        background-image: url('../img/bg-powder-column.png');
    }

    .pediasure-comparison-chart .product-column-header-wrapper
    {
        position: relative;
        height: 100%;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row > td
    {
        height: 50px;
        text-align: center;
        margin: 0px 15px;
        border-left: 3px solid #fafafa;
        border-right: 3px solid #fafafa;
        font-weight: bold;
        font-size: 18px !important;
        background-color: #ffffff;
        width: 155px;
    }

    .pediasure-comparison-chart #product-comparison-table-container .left-gutter
    {
       border-left: 11px solid rgba(255, 255, 255, 0) !important;
    }

    .pediasure-comparison-chart #product-comparison-table-container .table-left-gutter
    {
        border-left: 8px solid #fafafa !important;
    }

    .pediasure-comparison-chart #product-comparison-table-container .unit-of-measure
    {
        font-weight: bold;
        font-size: 14px;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row > th
    {
        height: 48px;
        width: 93px;
        color: #ffffff;
        background-image: url('../img/left-arrow-bg.png');
        background-position: 5px 5px;
        background-repeat: no-repeat;
        padding-bottom: 9px;
        font-size: 14px;
        border-left: 10px solid rgba(250, 250, 250, 0);
    }

    .pediasure-comparison-chart .product-data-row.striped > td.green
    {
        background-color: #e5f6ed !important;
    }

    .pediasure-comparison-chart .product-data-row.striped > td.light-blue
    {
        background-color: #e5f5fb !important;
    }

    .pediasure-comparison-chart .product-data-row.striped > td.blue
    {
        background-color: #e5f5fb !important;
    }

    .pediasure-comparison-chart .product-data-row.striped > td.purple
    {
        background-color: #f2ebf4 !important;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row > td.green, #product-comparison-table-container .product-data-row > td.green p
    {
        color: #00994f;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row > td.light-blue, #product-comparison-table-container .product-data-row > td.light-blue p
    {
        color: #009ddc;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row > td.blue, #product-comparison-table-container .product-data-row > td.blue p
    {
        color: #009ddc;
    }

    .pediasure-comparison-chart #product-comparison-table-container .product-data-row > td.purple, #product-comparison-table-container .product-data-row > td.purple p
    {
        color: #7f3f98;
    }

    .pediasure-comparison-chart #product-comparison-table-header
    {
        margin-left: 90px;
    }

    .pediasure-comparison-chart #product-comparison-table-container .pds-family-header
    {
        height: 423px;
        width: 535px;
        background-image: url('../img/pediasure-products-top.png');
        background-repeat: no-repeat;
        background-position: bottom center;
        float: left;
        text-align: center;
    }

        .pediasure-comparison-chart #product-comparison-table-container .pds-family-header h3
        {
            font-size: 1.9em;
            color: #009ddc;
            padding: 45px 20px 0 20px;
            margin-top: 0;
        }

    .pediasure-comparison-chart #product-comparison-table-container .pds-sk-family-header
    {
        height: 423px;
        width: 350px;
        background-image: url('../img/sidekicks-products.png');
        background-repeat: no-repeat;
        background-position: bottom center;
        text-align: center;
        margin-left: 504px;
    }

        .pediasure-comparison-chart #product-comparison-table-container .pds-sk-family-header h3
        {
            color: #7f3f98;
            font-size: 1.9em;
            padding: 30px 20px 0 20px;
            margin-top: 0;
        }

    .pediasure-comparison-chart #flavor-row td, #product-comparison-table-container #flavor-row th
    {
        vertical-align: top;
    }

    .pediasure-comparison-chart #flavor-row th
    {
        padding-top: 40px;
        background-position: 5px 33px !important;
    }

    .pediasure-comparison-chart #flavor-row td
    {
        width: 128px;
    }

    .pediasure-comparison-chart .flavors
    {
        padding-top: 10px;
        font-size: .9em !important;
    }

    .pediasure-comparison-chart #product-comparison-table-container .flavor-disclaimer
    {
        font-size: 9px !important;
        font-weight: normal;
        line-height: 10px;
    }

    .pediasure-comparison-chart #product-comparison-footer
    {
        text-align: center;
    }

        .pediasure-comparison-chart #product-comparison-footer p, #product-comparison-footer ul, #product-comparison-footer li
        {
            display: inline;
            font-size: 14px;
            color: #00447c;
            font-family: 'Arial W01 Rounded Bold', Arial;
            font-weight: bold;
        }

        .pediasure-comparison-chart #product-comparison-footer li
        {
            margin-left: 12px;
        }

            .pediasure-comparison-chart #product-comparison-footer li img
            {
                margin-right: 6px;
                position: relative;
                top: 3px;
            }

    .pediasure-comparison-chart #product-comparison-footnote
    {
        margin-top: 20px;
        border-top: 1px solid #0e0e0e;
        padding-top: 18px;
        padding-bottom: 30px;
    }

        .pediasure-comparison-chart #product-comparison-footnote sup
        {
            font-size: 100%;
        }

    .pediasure-comparison-chart .learn-more-link img
    {
        margin-left: 5px;
    }

    .pediasure-comparison-chart .learn-more-link
    {
        position: absolute;
        bottom: 52px;
        left: 35px;
        color: #ffffff;
    }

        .pediasure-comparison-chart .learn-more-link a
        {
            color: #ffffff;
        }

    .pediasure-comparison-chart #tbl-footnote
    {
        margin-left: 100px;
    }

    .pediasure-comparison-chart #product-comparison-table-container .learn-more
    {
        position: absolute;
        width: 150px;
        height: 205px;
        background-color: transparent;
        left: 0px;
        display: block;
        z-index: 100;
    }
 
   .pediasure-comparison-chart #product-comparison-table-container .learn-more-img-link
   {
        top: -222px;
        width: 128px !important;
   }

   .Table1
   {
       padding-left: 30px;
   }
   .pediasure-right-for-kid
   {
      font-family: 'Avenir LT W01 65 Medium',Arial;
      font-weight: normal ! important; 
      padding-top: 60px;
   }a{text-decoration:none;}


/*Tridion*/

.pull-left{float:left;}
.pull-right{float:right;}

.bg-select{background:url('https://dev-similac-com.abbottnutrition.com/static/img/products/landing/tabs/gradient-products-back.jpg');}
.container-section{ width:98%; padding:0 1%; float:left; }
.container-section p{color: rgb(54, 54, 54); font-family: Arial; font-size: 12px; font-weight: bold;}
.container-section .title{font-size: 16px; color:rgb(230, 120, 14) !important; float:left; padding:0 10px 0 0; }
.container-section .title-2{font-size: 16px; color:rgb(0, 82, 155) !important; float:left; padding:0 10px 0 0; margin:0px; }
.container-section h3{ padding:10px 0 0 0;  margin:0px; font-size:12px !important;}

.section-33{width:33.3%; float:left; margin:0 0 30px;}
.section{width: 98%;  padding: 0 2%; float:left;}
.section p{font-size:12px !important;}
.section + p{ width: 96%;  padding: 0 2%; float:left;}
.section h3{color: rgb(54, 54, 54);  font-family: Arial;  font-size: 12px;  font-weight: bold; line-height:20px;   }
.mark{  font-size: 0.6em; vertical-align: top;}
.widgets{ width:260px;  margin:0 auto;}
.img-holder{ width:94%;  height:201px; float:left; display:block; padding:3%;  text-align:center;}
.img-holder img{width:100%;}

.type-1{ height:350px;}
.type-2{ height:auto;}

.type-2 .img-holder{ width:100%;   background: transparent; height:auto; float:left; display:block; text-align:left;}
.type-2 .img-holder img{width:auto;  padding:0 0 0 21px;}

.widgets h6{margin: 0px auto;  padding: 0px;  font-size: 1.333em; color:#363636; padding:20px 0 0 31px ;}

.widgets p{  font-family: Arial;  margin: 0px;  padding: 0px 0 0 31px;  color: rgb(54, 54, 54);  font-size: 1.25em;  line-height: 20px; font-weight:normal; padding:0px 0 0 31px;}
.read-more{  color: rgb(0, 82, 155) !important;  text-decoration: none;  font-weight: bold;   font-size: 1.25em; margin-top:5px; float:left; position:relative; bottom:0px; left:0px; padding:0 0 0 31px;}
.read-more .arrow{
  vertical-align: middle;
  border-left: 8px solid #00529B;
  border-top: 5px solid transparent;
  display: inline-block;
  width: 0px;
  height: 0px;
  border-bottom: 5px solid transparent;
  cursor: pointer;
  margin: 0px 0px 0px 4px;
}

.title-3
{
  margin: 20px 0px 15px;
float:left;
width:100%;
  padding: 0px;
  color: #005290 !important;
  text-transform: none;
  line-height: 24px;
  text-indent: 0px;
  letter-spacing: normal;
  font-family: "Avenir LT W01 65 Medium", Arial;
  font-size: 1.5em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal !important;
  word-spacing: 0px;
  white-space: normal;
  -webkit-text-stroke-width: 0px;
}

.sub-title
{
  font-family: Arial;
  margin: 0px 0px 0px;
  padding: 0px;
  color: rgb(54, 54, 54);
  font-size: 14px;
  line-height: 18px;
  width: 100%;
  float: left;
}.section-50{width:50%; float:left;}
	.section-70{width:84%; float:left;}

	.section .para_5{
	  font-family: arial;
	  font-size: 1.25em !important;
	  font-weight: normal;
	  text-align: left;
	  color: rgb(54,54,54);
	  margin:0 0 10px 0px;
	}
	
	.para_6{
	  font-family: arial;
	  font-size: 12px;
	  font-weight: normal;
	  text-align: left;
	  color: rgb(54,54,54);
	  margin:0 0 10px 0px;
	}

	.para_5 span{font-weight:bold;}
	.para_6 span{font-weight:bold;}
	
	.para_5 i{font-size:8px; vertical-align:top}
	
	.blue_tag{font-family:arial; color:#27C1F5; margin:0px; padding:0px;}
	
	.dark_blue{font-family:arial; color:#3681C5; margin:10px 0; padding:0px;}
	 
	.blue_tag span{font-size:15px; vertical-align:top}
	.margin_tb_20{margin:20px 0;}
	.center_align{text-align:center;}




/* callout css */
.new_Section_full{width:915px; float:left; margin:34px 0 25px 0;}
.new_Section_full .widgets_style{ padding:3px; float:left; width:387px; height:155px;}

span.zone-h1{color:#0A5499; line-height:18px; font-size:16px; font-family:'arial' margin:0px; padding:0px; width:100%; float:left; font-weight:bold; margin-bottom:10px;}#tcg .sub-section{width:77%; padding:0 12%; float:left;}
#tcg .sub-section a{text-decoration:underline !important;}

#tcg .para1-bold {
    font-family: arial;
    font-size: 23px !important;
    font-weight: bold;
    text-align: center;
    color: #363636;
    margin: 20px 0px 5px;
    line-height: 28px;
}

#tcg .para1-normal{font-family:arial; font-size:17px; font-weight:normal; text-align:center; color:rgb(54,54,54); margin-bottom: 23px;}
#tcg .para_btm{font-family:arial; font-size:12px; font-weight:normal; text-align:left; color:rgb(54,54,54); margin-bottom:30px; margin:20px 0%; line-height:17px;}

#tcg .para1-normal span{font-weight:bold;}

#tcg .custom_p { text-align:center; width:100%;}

#tcg .sub-section .widgets{width:86%; margin:0 7% 17px; float:left;  display:block;}

#tcg .sub-section .widgets span.pull-left{ margin:25px 0 0 0;}
#tcg .sub-section .widgets span.pull-right{ margin:25px 0 0 0;}
#tcg .sub-section .content{font-family:arial;font-size:18px; color:#363636; text-align:left; float:left; width:73%; margin:30px 0 0 30px;}

#tcg .bg_none{ background:none !important;}
#tcg .custom_mar_t20{margin-top:20px; float:right; }
#tcg .blue_strip{ width:100%; float:left; text-align:center; background:#276D6D; padding:10px 0; color:#fff;}

#tcg .ImagePromoCollection{  padding: 40px 0 0 35px;}

#tcg .ImagePromoCollection-ImageLink{float:left; width:50%;}



.custom_section{width:864px; margin:0 auto;}
	.left-side-section{width:425px;}

	 h3.custom_grey{font-family: arial;
	  font-size: 16px;
	  font-weight:bold;
	  margin:20px 0 5px 0;
	  color: rgb(54,54,54) !important;
	  }

	
	.para_6{
	  font-family: arial;
	  font-size: 12px;
	  font-weight: normal;
	  text-align: left;
	  color: rgb(54,54,54);
	  margin:0 0 10px 0px;
	}

.pop-up-inner .para_6{ width:100%; float:left; text-align:justify;}
	.para_6 span{font-weight:bold;}
	.pop-up-bg{width:100%; height:100%; background:#000; opacity:0.7; position:fixed; z-index:9998; top:0px; left:0px;display:none;}
	.pop-up-warper{width:100%; display:block; margin:100px auto 0 0; position:absolute; z-index:9999; left:0px; top:0px; display:none;}
        .inner img {
            width:100%;
            float:left;
        }
	.pop-up-widgets{ width:700px;  margin:0 auto;}
	.para_pop_up{
	  font-family: arial;
	  font-size: 12px;
	  font-weight: bold;
	  text-align: left;
	  color: rgb(54,54,54);
	  margin:10px 0;
          width:100%;         
	}
    .format_content{width:96%; margin:0 2%; float:left}

.pop-up-inner{ display:block; width:98%; padding:1%; float:left;  border:1px inset #ccc;}
	.pop-up-inner .inner{width:96%; padding:2%; float:left; background:#fff;}
	.pop-up-inner .title{ font-family:'Avenier Next Regular'; font-size:24px; margin:10px 2%; width:96%; float:left; color:#000;   border-bottom:1px outset #ccc;}
	.pop-up-inner .title .close{position:relative;  top:-34px; right:-38px;}

	.scroller{height: 500px; width: 649px;}

        .scroller .overview {
            width: 98%; padding: 0 2% 0 0;
        }
		.nicescroll-rails {  position: absolute;  right: 0;  height: 100%;  width: 6px;  padding: 1px;
  background: #ccc;  border-radius:4px; right:22px !important;}
		.scrollable .scroll-bar.vertical .thumb{background: #fff;  width:6px; border-radius:4px;}
        .scrollable .viewport {
  position: relative;
  overflow: hidden;
  left: -8px;
}

#tcg .sub-section a#tcg_terms {
  text-decoration: underline !important;
  margin: 6px 0px 0 0 !important;
  float: left !important;
  width: 100% !important;
}


  .tummy_care_section .section-51{
   width:52%;
   margin:10px 0 0 0px;
   float:left;
  }
  
  .tummy_care_section h6.custom_grey{
	  font-family: Arial;
	  font-size: 1.333em;
	  font-weight: bold;
	  color: #363636;
	  margin: 0px 0 0 20px !important;
	  line-height: 0px;
  }
  
 .tummy_care_section p.para_5{margin: 2px 0 0 20px; font-size:12px; line-height: 20px;}
 .tummy_care_section p.para_6{margin: 4px 0 0 20px; line-height: 17px;}
 .tummy_care_section .learn_more{ float:left; margin: 10px 0 0 20px; }
 
 .tummyContainer {
  display: inline-block;
  width: 100%;
  margin: 25px 0 30px 0;
}

.tummyContainer .txtContainer {
  width: 330px;
  float: left;
   font-size: 17px;
     font-family: Arial;
  color: #363636;
}

.tummyContainer .txtContainer p {
  font-size: 20px !important;
  margin-bottom: 17px;
  line-height: 25px !important;
}

.tummyContainer .imgContainer {
  float: right;
  width: 314px;
  height: 177px;
  cursor: pointer;
}
.tummyContainer .txtContainer span{
  font-weight: bold;
}


/* page-2 */

.img_warapper{width:100%; float:left;}
.div-section{width:710px; margin:25px 0 0 105px; float:left;}
.part-1{width:331px; float:left;}
.part-2{width:379px; float:left;}
.part-2 .slot-1{margin:0 0 0 70px;}

.div-section h1{
  font-family: arial;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  color: rgb(54,54,54);
  margin:0 0 30px 0;
  padding:0px;
  }
  
  .div-section h1.mar_0{
  font-family: arial;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  color: rgb(54,54,54);
  margin:0px;
  padding:0px;
  }

.part-1 p{
  font-family: arial;
  font-size: 17px !important;
  font-weight: normal;
  text-align: left;
  color: rgb(54,54,54);
  margin:0 0 10px ;
  float:left;
}
.slot_3
{
 background:#f5f5f5;
 float:left;
 width:100%;
 margin:10px 0 0 0;
}

.full-widget{width:100%; height:111px; float:left;}
.slot_3 .l_img{ float:left; margin:15px 0 0 0;}
.slot_3 .l_img_20{ float:left; margin:20px 0 0 0;}
.slot_3 .content_area{ margin:23px 0 0 20px; width:440px;
   font-family: arial;
  font-size: 18px;
  color: #363636;
  text-align: left;
  float: left

  }
  .slot_3 .content_area a{
    color: #00529B;
	}
.slot_3 .r_img{ float:right;}
.full-widget_no_border{background:none; margin:0 0 20px 0; float:left; width:100%;}
.para_sm_new{
  font-family: arial;
  font-size: 12px;
  font-weight: normal;
  text-align: left;
  color: rgb(54,54,54);
  margin-bottom: 30px;
}
.para_sm_new a{
color:#00529B;
}.container{
		width: 106%;
		
	}
	.lockUp{
		width:980px;
		margin: 0 auto;
	}
	.pageInfo{
		width:400px;
		float:left;
		font-family:arial;
		font-size:15px;
		line-height:20px;
		color:#363636;
	}
	.pageInfo span{
		font-family:Avenir 65 Medium;
		font-size:27px;
		color:#0D2D88;
		line-height:30px;
		display:block;
		padding:30px 0px 10px 0px;
	}
	.leftCallout{
		float:left;
		width: 500px;
		height: 235px;
		padding-left:30px;
	}
	.bottomCallout
	{
		width:980px;
		margin: 0 auto;
		clear:both;
		padding-top:30px;
margin-bottom: 140px;

		
	}.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.wrapper {
	width:960px;
	margin:0 auto;
	background:#FFF;
}
.nutrient-detail {
	max-height:145px;
	overflow:hidden;
	margin:20px 0;
	position:relative;  
    


}
.nutrient-detail ul {
	padding:0;
	margin:0 auto;
	width:792px;
	overflow:hidden;
}
.nutrient-detail ul li {
	list-style:none;
	float:left;
}
.nutrient1 ul {
	background:#fef1f9;
}
.nutrient2 ul {
	background:#fef2e6;
}
.nutrient3 ul {
	background:#f4f7f2;
}
.nutrient1 p {color:#933387 !important;
margin: 0 0 6px 0 !important;
}
.nutrient2 p {color:#f5922e !important;
margin: 0 0 6px 0 !important;
}
.nutrient3 p {color:#74be4a !important;
margin: 0 0 6px 0 !important;
}
.nutrient4 p {color:#464646;
        font-family : "Avenir LT W01 65 Medium" !important;
margin: 0 0 6px 0 !important;
}
.nutrient4 span{color:#464646;}

.nutrient-detail ul li:nth-child(2){
	padding:21px;
	width:373px;
}
.nutrient-detail p {
	font-size:30px !important;
	padding:0;
	margin:0;
        font-family : "Avenir LT W01 65 Medium";
}
.nutrient-detail span {
	font-size:20px;
	display:block;
	line-height:30px;
        font-family:"Avenir LT W01 65 Medium";
}
.nutrient-detail ul li:first-child img {
	margin-right:21px;
	margin-top:12px;
	padding-bottom:13px;
}
.nutrient-detail ul li:first-child {
	background:#FFF;
}
.other-nuts ul {
	background:#f9f9f9;
}
.other-nuts .nutrient-detail ul li:first-child {
	display:none;
}
.other-nuts .nutrient-detail ul {
	width:651px;
	margin:0 auto;
	display:block;
}
.nutrient-section-wrapper.optigro {
	position:relative;
}
.nutrient-section-wrapper.optigro .nutrient-detail {
	width:557px;
}
.nutrient-section-wrapper.optigro ul {
	margin-left:0;
	margin-right:0;
}
.nutrient-section-wrapper.optigro ul li:last-child {
	display:none;
}	
.optigro-newlook-image {
	width:192px;
	position:absolute;
	top:190px;
	right:175px;
}